#main section .section-content .row.headline-row {
	margin: 4em auto 0;
	text-align: center;
}

.section-discover h3 {
	margin-top: 1.6em;
}

.device-hero {
	margin:  2em auto 4em;
}
.screen-hero {
	background-image: url("/augmented-reality/arkit/images/screen-hero-large.jpg");
}

.video-max-width {
	max-width: 1920px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
	.screen-hero {
		background-image: url("/augmented-reality/arkit/images/screen-hero-large_2x.jpg");
	}
}

.endframe {
	position: relative;
    left: 0;
    opacity: 0;
    transition: opacity 1s ease;
    background: url("/augmented-reality/arkit/images/endframe-landscape.jpg");
    background-size: cover;
    background-position: top center;
}

#main section .section-content .row > .column.large-6:first-of-type {
	padding-right: 2em;
}
#main section .section-content .row > .column.large-6:last-of-type {
	padding-left: 2em;
}

@media only screen and (max-width: 1068px) {
	.screen-hero {
		background-image: url("/augmented-reality/arkit/images/screen-hero-medium.jpg");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
		.screen-hero {
			background-image: url("/augmented-reality/arkit/images/screen-hero-medium_2x.jpg");
		}
	}
}

@media only screen and (max-width: 735px) {
	.device-hero {
		margin:  3em auto 0;
	}
	.screen-hero {
		background-image: url("/augmented-reality/arkit/images/screen-hero-small.jpg");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
		.screen-hero {
			background-image: url("/augmented-reality/arkit/images/screen-hero-small_2x.jpg");
		}
	}
	#main section .section-content .row.headline-row {
		margin: 1em 0 0;
		text-align: left;
	}
	.section-hero h3 {
		margin-top:  1.6em;
	}
}

#main section.section.section-hero {
	padding-bottom: 0;
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 3em;
		padding-bottom: 3em;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
	#main section .section-content .row > .column.large-6:first-of-type {
		padding-right: 0;
	}
	#main section .section-content .row > .column.large-6:last-of-type {
		padding-left: 0;
	}
}